<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b0a09468453ef5d81dc596989f36901">
  <dict>
    <!--2022-05-24 10:49:57.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2022-05-24 10:49:57.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2022-05-24 10:49:57.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-05-24 10:49:57.000-->
    <string key="hn_cust_long_vmNum">+50660005001</string>
    <!--2022-05-24 10:49:57.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2022-05-24 10:49:57.000-->
    <string key="hn_nwmode_pref_bymccmnc">9,2,1</string>
    <!--2022-05-24 10:49:57.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,2,1</string>
    <!--2022-05-24 10:49:57.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:49:57.000-->
    <int key="num_match">8</int>
    <!--2024-04-24 15:09:43.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:49:57.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:49:57.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-08-22 16:24:27.000-->
    <string key="voicemail_carrier">LIBERTY_cr</string>
    <!--2022-05-24 10:49:57.000-->
    <string key="voicemail_number">*1690</string>
    <!--2022-05-24 10:49:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
